/* 横幅模块 */
.dcs-banner {
  position: relative;
  min-height: 500px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.dcs-banner__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.dcs-banner__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dcs-banner__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 35px 0;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}
.dcs-banner__text {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.dcs-banner__title {
  width: 100%;
  color: #ffffff;
  text-align: center;
}
.dcs-banner__description {
  width: 100%;
  max-width: 967px;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  margin-top: 50px;
  text-align: center;
}
.dcs-banner__button {
  margin-top: 40px;
  max-width: 200px;
  border-radius: 8px;
  color: #000000;
}

.dcs-overview {
  width: 100%;
  padding: 50px 0 0px;
}
.dcs-overview__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.dcs-overview__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 50px;
}
.dcs-overview__description {
  width: 100%;
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  text-align: left;
}

.dcs-processes {
  width: 100%;
  padding: 70px 0 0px;
}
.dcs-processes__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.dcs-processes__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 50px;
}
.dcs-processes__description {
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  margin-bottom: 40px;
}
.dcs-processes__list {
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.dcs-processes__item {
  width: 100%;
  display: flex;
  align-items: stretch;
  position: relative;
}
.dcs-processes__item::before {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  width: 60%;
  height: 100%;
  background: #0a3436;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}
.dcs-processes__item-image {
  width: 50%;
  max-width: 690px;
  flex-shrink: 0;
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
}
.dcs-processes__item-image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.dcs-processes__item-text {
  flex: 1;
  padding: 40px 35px 15px;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}
.dcs-processes__item-title {
  font-weight: bold;
  font-size: 24px;
  color: #ffffff;
  text-align: center;
  margin-bottom: 20px;
}
.dcs-processes__item-desc {
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
}

.dcs-advantages {
  width: 90%;
  max-width: 1400px;
  padding: 70px 0 40px;
  margin: 0 auto;
}
.dcs-advantages__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 50px;
}
.dcs-advantages__description {
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  margin-bottom: 20px;
}
.dcs-advantages__content {
  width: 100%;
  display: flex;
  gap: 50px;
}
.dcs-advantages__item-image {
  width: 50%;
  max-width: 690px;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.dcs-advantages__item-image-top {
  display: flex;
  gap: 20px;
}
.dcs-advantages__item-image-top img {
  width: calc(100% / 2 - 10px);
  height: auto;
  object-fit: contain;
}
.dcs-advantages__item-image-bottom {
  width: 100%;
}
.dcs-advantages__item-image-bottom img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.dcs-advantages__list {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 58px;
}
.dcs-advantages__item {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.dcs-advantages__item-top {
  display: flex;
  align-items: center;
  gap: 8px;
}
.dcs-advantages__item-icon {
  width: 25px;
  flex-shrink: 0;
}
.dcs-advantages__item-icon img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.dcs-advantages__item-title {
  font-weight: bold;
  color: #121212;
  text-align: left;
}
.dcs-advantages__item-desc {
  font-weight: 400;
  color: #121212;
  line-height: 30px;
}

.dcs-materials {
  width: 100%;
  padding: 70px 0 90px;
  position: relative;
}
.dcs-materials__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.dcs-materials__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dcs-materials__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 1;
}
.dcs-materials__title {
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  margin-bottom: 50px;
}
.dcs-materials__text-title {
  font-weight: bold;
  color: #b0e501;
  margin-bottom: 25px;
}
.dcs-materials__text-desc {
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
}

@media screen and (max-width: 760px) {
  .dcs-processes__item {
    flex-direction: column;
  }
  .dcs-processes__item::before {
    display: none;
  }
  .dcs-processes__item-image {
    width: 100%;
  }
  .dcs-processes__item-text {
    background: #0a3436;
    border-radius: 20px;
  }
  .dcs-processes__item-text {
    padding: 35px 30px;
  }

  .dcs-advantages__content {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
  .dcs-advantages__item-image {
    width: 100%;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .dcs-processes__item {
    flex-direction: column;
  }
  .dcs-processes__item::before {
    display: none;
  }
  .dcs-processes__item-image {
    width: 100%;
  }
  .dcs-processes__item-text {
    background: #0a3436;
    border-radius: 20px;
  }
  .dcs-processes__item-text {
    padding: 35px 30px;
  }

  .dcs-advantages__content {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
  .dcs-advantages__item-image {
    width: 100%;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .dcs-processes__item {
    flex-direction: column;
  }
  .dcs-processes__item::before {
    display: none;
  }
  .dcs-processes__item-image {
    width: 100%;
  }
  .dcs-processes__item-text {
    background: #0a3436;
    border-radius: 20px;
  }
  .dcs-processes__item-text {
    padding: 35px 30px;
  }
}
